Subject: Ticket Assigned - Transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 12:30:18 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction Dear sir,

I did a transaction through the app which is a stroller, when i was
proceeding for payment I did it through apply pay.
After the transaction the application gives me an error message, but I
received a message from the bank that the transaction was successful. And
the amount was deducted from my account.
Attached the bank message.

Appreciate your help.
Kind regards
Ahmed Mostafa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475717